Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

RealPlayer for Windows < 16.0.3.51 Remote Buffer Overflow and Memory Corruption Vulnerabilities

Medium

Synopsis

The remote host is running a version of RealPlayer multimedia application that may be vulnerable to a buffer overflow as well as a remote memory corruption.

Description

RealPlayer builds earlier than 16.0.3.51 are potentially affected by the following vulnerabilities :

- A stack buffer overflow when handling filenames.(CVE-2013-4973)

- Memory corruption vulnerability when parsing a malformed RealMedia file. (CVE-2013-4974)

Solution

Upgrade to RealPlayer 16.0.3.51 or later on your Windows platform.